<?php
/*
 * @version		$Id: eQSL.cc module ver. 3.0.0 2013-12-31 13:00:00Z PA4RM $
 * @package		Joomla! 3.0 module
 * @copyright	Copyright (C) 2013 - PA4RM. All rights reserved.
 * @license		GNU/GPL
 */

class modeQSLccHelper
{
    public static function geteqsl( $params )
    {
			$align = $params->get( 'align' );
			if ($align == "1") {
				$align = "left";
				}
			elseif ($align =="2") {
				$align = "center";
				}
			elseif ($align == "3") {
				$align = "right";
				}
			echo '<table><tr><td align="'.$align.'">';
			echo '<br>Check your eQSL<br>';
			echo '<FORM METHOD="Post" ACTION="http://www.eqsl.cc/qslcard/eQSLSearch.cfm" target="_blank">';
			echo '<INPUT TYPE="HIDDEN" NAME="ReferredBy" VALUE="PA4RM">';
			echo '<INPUT TYPE="TEXT" NAME="Callsign" class="input-small"><br>';
			echo '<INPUT TYPE="SUBMIT" VALUE="Search">';
			echo '</FORM>';
			echo '<br>Created by <a href="http://www.pa4rm.com" target="_new"><b>PA4RM</b></a>';
			echo '</td></tr></table>';
    }
}
?>